## Settings file was created by plugin AAAPK v1.7.1.3
## Plugin GUID: madevil.kk.AAAPK

[Debug]

# Setting type: Boolean
# Default value: false
Debug Mode = false

# Setting type: Boolean
# Default value: true
Fake ExtData v1 Compatable = true

[General]

# Setting type: String
# Default value: BepInEx\config
Export Path = BepInEx\config

[Maker]

## Remove rules for missing or unassigned accesseries
# Setting type: Boolean
# Default value: false
Remove Unassigned Part = false

# Setting type: Single
# Default value: 525
Config Window Startup X = 525

# Setting type: Single
# Default value: 80
Config Window Startup Y = 80

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

## Setting window will not block mouse dragging
# Setting type: Boolean
# Default value: false
Drag Pass Mode = false

# Setting type: Color
# Default value: FF00FFFF
Indicator Color = FF00FFFF

